Subject: Re: Problem with identify.exe in ImageMagick 6.0.3
From: Ola Nilsson <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2004 22:35:24 +0200

Ola Nilsson <[email-masked]> writes:

> Hello,
>
> Since I was not able to find any record of this in the archive, I send
> this to the list. With the latest ImageMagick version, 6.0.3, I get a
> problem with identify.
>
> <execution output>
>
.snip
>
> </execution output>
>
> Anyone else noticed this?

Someone had noticed this. Just for possible future searchers, Ronald
Hecht helped me by pointing me to this thread:

http://www.cygwin.com/ml/cygwin/2004-07/msg01013.html

Thanks for the help!
-- 
/Ola Nilsson

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/